CiscoWorks LMS - CiscoView error - Can't see Cat2960 chassis

Unanswered Question
Jan 15th, 2009
User Badges:

Hello everyone.


I am a litle bit new on this subject. A few days ago I started using CiscoWorks LMS. When using CiscoView function I can see almost every devices chassis, except C2960 switch. I got an error message, as folllows:


Cannot find applicable device package.

This error could be due to one of the following:

- The device package for this device type is not installed.

- Device support for this device type is not available.

- You are trying to open a component inside a device.

To correct the problem, either install a device package for the device type, or open the parent device to manage the component.


Can anyone tell me what's the most appropriate approach to solve this problem?


Thanks in advance.

Best regards,

Hugo

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
Joe Clarke Thu, 01/15/2009 - 09:59
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

What version of LMS do you have? What is the sysObjectID of this 2960 switch (you can find that by using the SNMP Walk utility under Device Center > Tools)?


You could also try going to Common Services > Software Center > Device Update, and download the latest version of the CiscoView Cat2960 package.

HugoLaibacas Thu, 01/15/2009 - 14:28
User Badges:

Before anything else, thanks for your help :)


I'm not at work right now, but I think it is version 3.0.


I've already tried the device update, but I get a message saying that there are no devices updates available.


The thing is that Cat2960 switch doesn't even apperar on the CiscoView supported devices list. Is there a way to add it?


I can get information about this switch all over the LMS, except on CiscoView section.

Actions

This Discussion